## org.w3c.jigadm.editors
Class FramesHelperListener

    java.lang.Object
      |
      +--org.w3c.jigadm.editors.FramesHelperListener

public class FramesHelperListener
extends java.lang.Object
implements ResourceListener

Constructor Summary
`FramesHelperListener(FrameBrowser fb)`

Method Summary
`void` `resourceChanged(ResourceChangeEvent e)` Invoked when the value of the Attribute has changed

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FramesHelperListener

    public FramesHelperListener(FrameBrowser fb)

Method Detail

### resourceChanged

    public void resourceChanged(ResourceChangeEvent e)

  Description copied from interface: ResourceListener
  Invoked when the value of the Attribute has changed
  Specified by:
    resourceChanged in interface ResourceListener